=== debian/control ===
Source: ruby-exception-notification
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-exception-notification.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-exception-notification
Homepage: https://smartinez87.github.com/exception_notification
XS-Ruby-Versions: all

Package: ruby-exception-notification
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby | ruby-interpreter,
         ruby-actionmailer | ruby-actionmailer-3.2,
         ruby-activesupport | ruby-activesupport-3.2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: exception notification support for Rails and Rack apps
 Using this package, Rails or Rack applications can be configured can be
 configured to send notifications about any unhandled exceptions raised by the
 application. Notifications can be sent via email, IRC, HTTP, and other means.
