=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/exception_notification .*/exception_notification-(.*).tar.gz
