## ruby-exception-notification 5.0.1

=== debian/changelog ===
ruby-exception-notification (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 12:10:36 -0600
