=== debian/control ===
--- 
+++ 
@@ -4,19 +4,14 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-exception-notification.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-exception-notification
 Homepage: https://smartinez87.github.com/exception_notification
-XS-Ruby-Versions: all
 
 Package: ruby-exception-notification
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby,
-         ruby | ruby-interpreter,
-         ruby-actionmailer | ruby-actionmailer-3.2,
-         ruby-activesupport | ruby-activesupport-3.2,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: exception notification support for Rails and Rack apps
