=== debian/watch ===
version=4
https://gemwatch.debian.net/exception_notification .*/exception_notification-(.*).tar.gz
